#Footer.custom-footer{
    background-color: #E0E0E0 !important;
}
#Footer.custom-footer  .widgets_wrapper {
    padding: 70px 0;
    padding-bottom: 35px;
}

#Footer.custom-footer .footer_copy{
    display: none;
}

#Footer.custom-footer .widgets_wrapper .widget{
    margin-top: 0px;
    padding-top: 0px;
}

#Footer.custom-footer .widgets_wrapper .container .column{
    border-right: solid #2B2B2B 1px;
    box-sizing: border-box;
    padding-left: 18px;
    padding-right: 18px;
    width: 100%;
    margin: 0px;
    ;
}



#Footer.custom-footer .widgets_wrapper .container{
    -ms-grid-columns: (1fr);
        grid-template-columns: repeat(3, 1fr);
    display: -ms-grid;
    display: grid;
}

#Footer.custom-footer .widgets_wrapper .container
.widget.widget_text a{
    color:#333333;
    font-weight: bold;
    font-size: 16px;
    line-height: 1em;
    margin-bottom: 1em;
    font-family: Montserrat;
    
}

#Footer.custom-footer .widgets_wrapper .container
.widget.widget_text a.wut{
    color:black;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 1em;
    font-family: Montserrat;
    text-transform: uppercase;
    -webkit-transition: all 1s;
    transition: all 1s;
    
}

#Footer.custom-footer .widgets_wrapper .container
.widget.widget_text a.wut:hover{
    color:#ec2828;
    
}


#Footer.custom-footer .widgets_wrapper .container
.widget.widget_text p{
    color:#333333;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 1.2em;
    font-family: Montserrat;
    
}

#Footer.custom-footer .widgets_wrapper .container .column:last-child{
    border-right: none;
}


@media only screen and (max-width: 780px){
    #Footer.custom-footer .widgets_wrapper .container{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    #Footer.custom-footer .widgets_wrapper .container .column.column{
        border-right: none;
       
    }
    #Footer.custom-footer .widgets_wrapper {
        padding: 70px 0;
        padding-bottom: 35px;
        padding-bottom: 70px;
    }
}

#Footer.custom-footer  .social-link.widget{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 0px;
    align-items: center;
}

#Footer.custom-footer  .social-link.widget br{
   display: none;
}

#Footer.custom-footer  .social-link.widget .inner-social-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

#Footer.custom-footer .widgets_wrapper .container .widget.widget_text a{
    line-height: 1em;
    width: 2em;
    height: 2em;
    margin-bottom: 0px;
    margin-right: 0.5em;
    position: relative;
    /* background-color: #333333; */
}
#Footer.custom-footer  .social-link.widget  .title{
    margin-right: 0.5em;
}
#Footer.custom-footer  .social-link.widget .inner-social-container a{
    background-color: #522a73;padding: 0.35em;border-radius: 50%;
}
#Footer.custom-footer  .social-link.widget .inner-social-container a:hover svg *{
    fill:#05BBB7;
}
#Footer.custom-footer  .social-link.widget .inner-social-container a svg{
    width: 100%;
    height:100%;
}
#Footer.custom-footer  .social-link.widget .inner-social-container a svg *{
    fill: white;
    transition: all 0.5s;
}

#Footer.custom-footer  .social-link.widget .inner-social-container a img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

#Footer.custom-footer  .social-link.widget .inner-social-container a img.hover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
}
#Footer.custom-footer  .social-link.widget .inner-social-container a:hover img.hover{
    opacity: 1;
}

#Footer.custom-footer .widget.widget_text{
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.3em;
    font-weight: bold;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
}


